package gov.va.med.esr.common.model.ee;

import java.io.Serializable;
import gov.va.med.esr.common.model.lookup.DecorationStatus;
import gov.va.med.esr.common.model.person.Person;

/**
 * @author Commons Team
 * @version 1.0
 */
public interface Decoration extends Serializable {
    
	public DecorationStatus getStatus();

	public void setStatus(DecorationStatus status);
    
    public Person getPerson();

    public void setPerson(Person person);
}
